                         User's Manual for GTEPMS BBS


(H)ELP or (?)

  HELP for the BBS:
  
  Messages:        Files:       BBS:

  (L)ist           (A)rea       (H)elp -This File-
  (R)ead           (W)hat       (J)ournal of connections
  (K)ill           (U)pload     (Q)uery BBS or User data.
  (S)end           (D)ownload   (I)nfo on this BBS
  (G)roup Listing               (X)pert prompt toggle.
  (V)erbose                     (T)alk to SYSOP
                                (N)ame or (NH)ome BBS.

  H [letter]  or  ? [letter]  for expanded HELP with a single command.

  Example: Type ?L for help with the "L" command.

  The ? or H by itself sends this HELP summary.

  Be sure to <Return> after each command.

(A)rea [areaname]
  The A command allows you to specific a default AREA to use
  in subsequent D, U and W commands.  "A" by itself, shows
  you your current default AREA.  "A .."  clears your default
  area to nothing.

(B)YE

  The B command gracefully logs you off the BBS and disconnects.
  NOTE: You may also LOG OFF by simply disconnecting.

(D)ownload

  The "D" command lets you DOWNLOAD TEXT FILES from the specific
  areas of the BBS.

  Syntax: D [areaname] (filename)

  If you have a default AREA defined, then [areaname] is not needed.

  You MUST use PC/MS-DOS filenames.
  example: - Type "D TNCSTUFF 1296" to download an entire text file.
  NOTE: You can't "download" mail.  Use the "R" command to READ mail.
  To see the files that can be downloaded use the "W" command.

(G)roup Search

 The "G" command lets you search the subjects of the message database.
 The syntax is:     G <targetWord>
                    where targetWord is the word for which you wish to scan.

 If there are matches, then the messages will be listed to you.

 This version will match only one word (or partial word).
 No wildcards are allowed.

 Please be careful what you ask for,  you may get it (all!)
         hint: if that happens, you can always disconnect.

(I)NFO

 The I command gives you technical information about this BBS, its
 hardware and its software.

(J)ournal of connections 

  Will display the callsigns of the last 18 users and BBS's 
  that connected here, along with the time of connect.

(K)ILL

  The K command lets you KILL (delete) mail sent BY YOU or sent TO YOU.
  Examples:

   K msg#       to kill a specific message number.
   KM           to kill ALL mail sent to you that you have read [Kill Mine].
   KT msg#      to kill NTS traffic after you have serviced it [Kill Traffic].

(L)IST

  The L command LISTS the mail and bulletins available on the BBS.

    L             to LIST new mail since you last used the L command.
    LM            to LIST all mail TO YOU [List Mine].
    LN            to list UNREAD mail TO YOU [List New].
    LT            to LIST NTS mail [List Traffic].
    LL 10         to LIST the LAST 10 pieces of mail [List Last].
    L< callsign   to LIST mail FROM [callsign].
    L> callsign   to LIST mail TO [callsign].
    L@ callsign   to LIST mail TO BBS[callsign].
    L xxxxx xxxxx to LIST a range of up to 50 message headers.
                  where xxxxx is a message number
(M)ake

  The M command lets you MAKE a file from a message
  The syntax is:  M? filename msg# [msg# msg# ...]
     where "?" is either E,M,T or V
     note: earlier versions had msg# and filename switch around.

  Examples:

 MT (MakeText)       to copy just the text of msg# into filename.
 MM (Make Message)   makes filename out of what you would normal see
                     during a normal READ command.
 MV (Make Verbose)   makes filename out of what you would normal see
                     during a normal VERBOSE command.
 ME (Make Export)    makes an inport/export format compatible file.

  The function will append to an existing filename.
  Multiple messages may be converted at a time.

(N)AME

  The N command lets you ENTER or CHANGE your name in the database.

  You can use up to 12 characters.  Phony names will be cancelled.
  Example:
    N Bill        to enter your name.

  (NH)ome

  The NH command lets you ENTER or CHANGE your home BBS.

  All mail for you will be sent to that BBS.  If you wish for your mail
  to remain on this system, enter this BBS's callsign.
  If you operate a TNC mailbox, please enter the BBS that FWDs to it.

  Example:
    NH  WB3V       to enter your home BBS.

(Q)UERY

  The Q command lets you Query certain databases within the BBS.
  Valid query commands follow:

  Q or QS  -  Query the current status of the message database.
               Status     Meaning
                K        killed
                H        Held for Sysop review
                R        Resolved for forwarding
                Y        Personal that was read but not killed
                I        Incomplete - another user is sending
                U        Unresolved - BBS threw up hands!
  
  QL       -  Query the current Link status of the BBS.
               Status     Meaning
                0        Guest user, no home BBS
                1        User
                2        Expert user
                3        BBS
                4        Sysop
  
  QU       -  Query the User database for all known users.
  QU <callsign> -  Query the User database for a certain callsign.
  QQ       -  Query the FWDing queue.
  QQ <callsign> - Query which messages are queued for that BBS.
  QH <callsign> - Query for the H-addr of that BBS (if known).
  QP       -  Query all the paths known to this BBS.
  QP <callsign> - Query a particular path.

(R)EAD

  The R command lets you READ MAIL.
  Examples:

   R xxxxx    to READ a specific piece of mail.  Where xxxxx is the
              message number.  Note the SPACE between R and the message
              number.
              (You may have up to 8 msg numbers per line).
   RM         to READ ALL mail addressed to YOU [Read Mine].
   RN         to READ ALL NEW mail addressed to YOU [Read New].

           (note: for the RM and RN commands, if "/C" is given as a
                  second parameter, then the messages are sent continuous
                  rather then idividually prompted.  This should only be
                  used if you are printing or capturing your whole mail
                  file for later viewing.)

(S)END

  The S command lets you SEND MAIL.
  Examples:

 SP callsign                              to SEND a piece of mail.
 SP callsign @ BBScallsign.state.country  to SEND mail to a station AT
                                          another BBS. 
                                            
 ST zipcode @ NTSxx  (xx is state)        to SEND NTS traffic.
 SB ALL @ MDCBBS                          to SEND a bulletin addressed to ALL.

 SR msg#     Send a reply to the orginator of msg#.
             (note: if msg# is left off, it defaults to the last message read.)
             See help on "R" and "Y" commands for more on SendReply.

  This BBS supports Hierarchy addressing.  The BBS will automatically
  assign the heirarchy for you if none is given.

  To end the Text of a message, send  /EX  or a Ctrl-Z on a line by itself.

(U)pload  

  The "U" command lets you UPLOAD a text file TO the PBBS file
  section.

  syntax:  U  [areaname] (filename)

  If you have a default AREA defined, then [areaname] is not needed.

  You MUST use PC/MS-DOS filenames.
  For example, type "U TNCSTUFF BORK.TXT"to upload the text file
  "BORK.TXT".
  NOTE: You can't "upload" mail.  Use the "S" command to send mail.

(V)ERBOSE

  The V command lets you READ MAIL. The difference between
  the "R" command and the "V" command is that the "V" command
  lists the entire packet message header for each message.  The
  "R" command uses only and abbreviated header.

  See the help on "R" for more information.

(W)hat?  
  
  The W command allows you to examine specific file areas within
  the BBS.  In response to a "W" you will get a listing of the
  available file areas.  The "W filearea" will show you the files
  available to downloading.  Use the D command to download ASCII
  text file, and use the U command to upload text files.  You 
  cannot (R)ead text files, just messages.

  If you have a default AREA defined,  W ..  will show you the
  listings of available areas.

  See the A command for an explanation of the file areas.


(X)PERT

  The X command changes your status between normal and eXpert user.

  Normal mode gives you complete and standard prompts.
  eXpert mode gives you a very short command line and nothing else.

Repl(Y)

  The Y command automatically addresses a reply to any message.  It also
  creates the returning subject.

  Syntax:   Y msg#

    Send a reply to the orginator of msg#.
    (note: if msg# is left off, it defaults to the last message read.)
    See help on "R" and "S" commands for more on SendReply.

  The difference between "Y" and "SR" is that "Y" will not ask for address
  confirmation.  It is to be used as a short cut when you are sure the BBS
  will build the return address correctly.  The BBS uses the same address
  it builds for the "reply to:" line at the end of every message you read.
  If that address is correct then you can use the "Y" with confidence, else
  you should address the mail yourself.

  You may also use "Y" as a response to the (R)eply option after a RM or RN
  command.  Although not listed in that particular prompt line, it is
  there for your use.

